This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 735130 - (blinken) Review Request: blinken - Memory Enhancement Game
Review Request: blinken - Memory Enhancement Game
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Radek Novacek
Fedora Extras Quality Assurance
:
Depends On: libkdeedu
Blocks: kde-reviews
  Show dependency treegraph
 
Reported: 2011-09-01 11:19 EDT by Rex Dieter
Modified: 2011-09-25 14:40 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-09-25 14:40:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
rnovacek: fedora‑review+
limburgher: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Rex Dieter 2011-09-01 11:19:23 EDT
Spec URL: http://rdieter.fedorapeople.org/rpms/kdeedu/blinken.spec
SRPM URL: http://rdieter.fedorapeople.org/rpms/kdeedu/blinken-4.7.0-10.fc15.src.rpm
Description: Memory Enhancement Game
Comment 1 Radek Novacek 2011-09-21 04:03:23 EDT
Name: ok
License: source is GPLv2+, specfile says LGPLv2+
Source: ok
BRs/Reqs: ok
Macros used consistently: ok
ldconfig: not needed
Desktop file validations: ok
Locales: ok
Docs: COPYING not installed
Devel: NA
Files: ok
Build: ok
rpmlint: no need to fix
blinken.x86_64: E: script-without-shebang /usr/share/applications/kde4/blinken.desktop
blinken.x86_64: W: no-manual-page-for-binary blinken
Comment 2 Rex Dieter 2011-09-21 10:05:32 EDT
Spec URL: http://rdieter.fedorapeople.org/rpms/kdeedu/blinken.spec
SRPM URL:
http://rdieter.fedorapeople.org/rpms/kdeedu/blinken-4.7.1-2.fc15.src.rpm

%changelog
* Wed Sep 21 2011 Rex Dieter <rdieter@fedoraproject.org> 4.7.1-2
- License: GPLv2+
- %%doc COPYING
Comment 3 Radek Novacek 2011-09-22 02:39:52 EDT
Thanks for fixing the issues, setting fedora-review+.
Comment 4 Rex Dieter 2011-09-22 07:49:10 EDT
Thanks!

New Package SCM Request
=======================
Package Name: blinken
Short Description: Memory Enhancement Game
Owners: than jreznik ltinkl rnovacek rdieter kkofler
Branches: f16
Comment 5 Jon Ciesla 2011-09-24 11:36:59 EDT
Git done (by process-git-requests).
Comment 6 Rex Dieter 2011-09-25 14:40:54 EDT
imported

Note You need to log in before you can comment on or make changes to this bug.